<html id="web"><title>Benvenuti nel mio blog! &mdash; Blog di Stefano</title>
<meta charset="UTF-8">
<link rel="alternate" type="application/atom+xml" href="/rss.xml">
<link rel="stylesheet" href="/style.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
<script src="/n.js"></script>
<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&family=Questrial&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap" rel="stylesheet">

<div class="topbar">
	<div class="logo-container">
		<img src="https://gitlab.com/stefano.cadringher/cadri.xyz/-/raw/master/common/images/logo.svg" height="100%">
	</div>
	<div class="menuitem">
		<a class="m" href="/index.html">Home</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/contacts.html">Contatti</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/articles.html">Articoli</a>
	</div>
	<div class="menuitem">
		<a class="m" target="_blank" href="https://bit.ly/cadricvit">CV</a>
	</div>
</div>
<h1>Benvenuti nel mio blog!</h1>

<h2>Chi sono</h2>

<p>Sono Stefano Cadringher, un <strong>programmatore freelancer</strong>, fondatore di Nacheso Software e studente di <strong>Informatica, sistemistica e comunicazione</strong> all'<a href="https://www.unimib.it">Università degli studi di Milano-Bicocca</a>. Sono appassionato di free software e della sua filosofia, sistemi operativi UNIX-like e tecnologia in generale.</p>

<h2>Cosa voglio fare</h2>

<p>Attraverso questo microblog cerco di <strong>condividere con il mondo</strong> alcune delle cose che imparo lungo il mio percorso, utilizzando questo sito come <a href="articles.html">repository</a> di tutti i progetti più o meno complessi che mi capitano.</p>

<h2>Esperienza passata</h2>

<p>Ho scritto e tutt'ora manutengo piccoli CRM, webapp e siti web per alcune aziende, ho sviluppato un URL shortener abbastanza popolare (nchs.me) che ho dovuto chiudere e un paio di bot Telegram (uno aveva quasi 2000 utenti), tutti facenti parte dell'ecosistema <a href="https://nacheso.com">nacheso</a>, un sistema di microservizi che io e un mio amico avevamo scritto. </p>
<div class="footer">
	<div class="menuitem">
		<a class="m" href="https://en.cadringher.dev">🇬🇧 English version</a> 
		<a class="m" style="cursor: pointer;"onclick="toggleNightMode()">✨ Modalità notte</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2021 &mdash; P.IVA: 11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>
